<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:id="@+id/group"
    android:layout_width="400dp"
    android:layout_height="400dp"
    android:layout_gravity="center"
    android:background="@color/white">

    <EditText
        android:id="@+id/phone"
        android:layout_width="0dp"
        android:layout_height="44dp"
        android:layout_marginStart="10dp"
        android:layout_marginTop="20dp"
        android:layout_marginEnd="10dp"
        android:hint="@string/phone"
        android:inputType="phone"
        android:textColor="#000000"
        android:textSize="16sp"
        app:layout_constraintEnd_toStartOf="@+id/submitBt"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="parent" />


    <TextView
        android:id="@+id/submitBt"
        style="@style/style_primary"
        android:layout_width="70dp"
        android:layout_height="44dp"
        android:layout_marginEnd="10dp"
        android:gravity="center"
        android:text="@string/add"
        android:textSize="14sp"
        app:layout_constraintBottom_toBottomOf="@+id/phone"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintTop_toTopOf="@+id/phone" />

    <androidx.recyclerview.widget.RecyclerView
        android:id="@+id/rv"
        android:layout_width="0dp"
        android:layout_height="0dp"
        android:layout_marginTop="20dp"
        android:layout_marginBottom="10dp"
        android:nestedScrollingEnabled="false"
        app:layout_constraintBottom_toTopOf="@+id/closeBt"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toBottomOf="@+id/submitBt"
        tools:itemCount="51"
        tools:listitem="@layout/layout_phone_item" />

    <TextView
        android:id="@+id/closeBt"
        style="@style/style_primary"
        android:layout_width="match_parent"
        android:layout_height="44dp"
        android:layout_marginStart="10dp"
        android:layout_marginEnd="10dp"
        android:layout_marginBottom="10dp"
        android:gravity="center"
        android:text="@string/close"
        android:textSize="14sp"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent" />
</androidx.constraintlayout.widget.ConstraintLayout>
